Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Fix "gnutls: make setting only the MAX TLS allowed version work" #7014

Closed
wants to merge 1 commit into from

Conversation

@bagder
Copy link
Member

@bagder bagder commented May 5, 2021

This fixes problems with 781864b.

That commits seems to have broken the gnutls travis build.

@bagder bagder added the SSL/TLS label May 5, 2021
@bagder bagder changed the title Revert "gnutls: make setting only the MAX TLS allowed version work" Fix "gnutls: make setting only the MAX TLS allowed version work" May 5, 2021
... as they don't understand it and will return error at us!
@bagder bagder force-pushed the bagder/revert-gnutls branch from 6589a91 to 680fc4e May 6, 2021
@bagder bagder closed this in 577f193 May 6, 2021
@bagder bagder deleted the bagder/revert-gnutls branch May 6, 2021
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

1 participant